@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&family=Crimson+Text:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&family=Space+Grotesk:wght@300..700&display=swap');

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body 
{
    background-color: #ffffff !important;
}

.main-btn 
{
    padding: 8px 15px;
    border-radius: 5px;
    border: 2px solid #f85606;
    color: #f85606;
    font-size: 1.056rem;
}

:root 
{
    --background-color: #f85606;
    --first-font: "Archivo Black", sans-serif;
    --second-font: "Crimson Text", serif;
}

/* Header Section Start */
.navbar 
{
    background: white;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.navbar-brand img 
{
    width: 120px;
}

.navbar .nav-item img
{
    width: 30px;
}

.navbar .dropdown-menu img 
{
    height: 30px;
    width: 30px;
    border-radius: 50%;
}

.navbar .navbar-nav .language 
{
    width: 120px;
}

.navigation-wrap 
{
    position: fixed;
    width: 100%;
    left: 0;
    z-index: 1000;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.navigation-wrap.scroll-on 
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    box-shadow: 0 0.125rem 1.75rem 0 rgba(0,0,0,0.09);
    transition: all 0.15s ease-in-out 0s;
}
/* Header Section End */


/* Banner Sec Start */
#banner 
{
    background-image: url("img/become_banner/banner.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 500px;
    background-attachment: fixed;
    background-position-y: 50%;
}

.column-one h1 
{
    font-family: var(--first-font);
    color: #fff;
    font-size: 45px;
    font-weight: 500;
    width: 650px;
    margin-top: 30px;
}

.column-one h2 
{
    font-family: var(--first-font);
    color: #fff;
    font-size: 45px;
    font-weight: 500;
    width: 650px;
}

.column-one p 
{
    font-size: 1.3rem;
    color: #fff;
    font-weight: bold;
}

.column-one .column-one-img img
{
    width: 500px;
}

.column-two 
{
    display: flex;
    justify-content: center;
    align-items: center;
}

.column-two .form 
{
    width: 500px;
    height: 400px;
    background: #fff;
    border-radius: 10px;
}

.column-two .form p 
{
    font-family: var(--second-font);
    font-size: 1.5rem;
    font-weight: bold;
}

.first-input 
{
    width: 450px;
    padding: 8px 20px;
    border: 1px solid black;
    border-radius: 5px;
    margin-bottom: 20px;
}

.input-box 
{
    background-color: #fff;
    width: 450px;
    width: 100%;
    border-radius: 5px;
    border: 1px solid black;
    padding: 5px 20px;
    display: flex;
    align-items: center;
}

.input-box input 
{
    width: 100%;
    outline: 0;
    border: 0;
    font-size: 1.2rem;
    color: #555;
}

.input-box img 
{
    width: 25px;
    cursor: pointer;
}

.column-two .main-btn 
{
    width: 450px;
    text-align: center;
    text-decoration: none;
    color: white;
    background: var(--background-color);
    margin-top: 20px;
}

.column-two .main-btn:hover 
{
    background: #fc6930;
}

.password-content 
{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}

.password-content a 
{
    text-decoration: none;
}
/* Banner Sec End */


/* Why Sell Section start  */
.why-sell h2
{
    font-size: 3.875rem;
    margin: 20px 0 30px 0;
}

.sellimage-content 
{
    display: flex;
}

.sellimage-content h3 
{
    font-size: 31px;
    font-weight: 700;
}

.sellimage-content p 
{
    font-size: 0.8rem;
    margin-top: 10px;
}

.sellimage-content img 
{
    width: 53px;
    margin-right: 25px;
}
/* Why Sell Section End  */


/* Vedio Section Start */
.vedio-container .first_col
{
    width: 100%;
    max-width: 550px;
    height: 886px;
    background-image: url("img/become_banner/b-v-1.png");
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: flex-end;
    color: #fff;
    flex-direction: column;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.vedio-container .first_col h3 
{
    font-weight: 600;
    margin: 0;
}

.vedio-container .first_col h5
{
    font-size: 1rem;
    font-weight: 700;
}

.img-content 
{
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 0.8rem;
    margin: 0;
}

.img-content .rating
{
    font-size: 0.5rem;
}


.second_col 
{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 20px;
}

.second_col .card 
{
    border: 0;
    background-color: #fafafa;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    border-radius: 20px;
    padding-bottom: 10px;
    width: 30rem;
}

.second_col .card .card-body .main-btn
{
    padding: 10px;
    width: 120px;
    text-align: center;
}

.second_col .card .card-body h3 
{
    font-weight: 700;
}

.second_col .card .card-body .card-text
{
    font-size: 1.3rem;
    line-height: 0.9;
}
/* Vedio Section End */


/* Simple Step Sec start */
.simple-container h2
{
    font-size: 60px;
    margin: 50px 0 40px 0;
}

.simple-step
{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 50px;
}

.simple-column 
{
    height: 16rem;
}

.simple-column .logo img 
{
    width: 60px;
}

.simple-column .content h3 
{
    font-size: 23px;
    font-weight: 600;
    padding-top: 15px;
}

.simple-column .content p 
{
    font-size: 13px;
}
/* Simple Step Sec End */



/* last banner sec start */
.last-banner 
{
    background-image: url('img/become_banner/banner-2.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 430px;
    margin-bottom: 50px;
}

.last-banner .logo img 
{
    width: 120px;
}
/* last banner sec End */


/* accrodion sec start */
#accordionExample .accordion-button 
{
    background: #f0f0f0;
}

#accordionExample .accordion-header .accordion-button 
{
    font-size: 1.5rem;
    color: black;
}

#accordionExample .accordion-button:focus {
    outline: none;
    box-shadow: none;
    border: none;
}  

#accordionExample a 
{
    text-decoration: none;
}
/* accrodion sec End */


/* support sec start */
.link-col .link-sec
{
    text-decoration: none;  
    color: #f0f0f0;  
    width: 260px;
    height: 60px;
    padding: 12px 12px 12px 16px;
    border-radius: 12px;
    background-color: #fff;
    box-shadow: 0 2px 8px #0030a914;
}

.link-col a 
{
    text-decoration: none;
}

.link-sec .content 
{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.link-col .link-sec .content i 
{
    font-size: 1.2rem;
    color: #bbb9b9;
}

.link-sec img
{
    width: 150px;
}

.link-sec .bl-2 
{
    width: 40px;
}
/* support sec End */


/* footer section start */
.footer 
{
    padding: 30px 20px;
    background: #fd5417;
}

.footer .contents 
{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
/* footer section End */